@charset "UTF-8";
/* CSS Document */

body{
	margin:0px;
	padding:0px;
	font-family:"Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size:0.76em;
	background-image:url(tempimg/background.jpg);
	background-repeat:repeat-x;
	color:#666;
}
a{
	color:#333;
	text-decoration:none;
}
#shell{
	width:900px;
	margin:auto;
}
#topleft{
	width:600px;
	float:left;
	height:70px;
	color:#fff;
	padding-top:30px;
}
#topright{
	width:300px;
	float:right;
	height:65px;
	color:#fff;
	padding-top:35px;
}
#left{
	width:550px;
	float:left;
	padding-top:30px;
	padding-right:50px;
}
#right{
	width:300px;
	float:right;
	padding-top:30px;
}
#footer{
	border-top:1px dotted #ccc;
	clear:both;
	padding-top:20px;
	padding-bottom:20px;
	border-bottom:1px dotted #ccc;
	font-size:0.9em;
}
H1{
	margin:0em;
	padding:0em;
	font-size:2.4em;
	text-shadow:2px 2px 3px #333;
}
H2{
	margin:0em;
	padding:0em;
	font-weight:normal;
	font-size:1.0em;
	text-shadow:1px 1px 2px #333;
}
H3{
	font-size:2.1em;
	margin:0em;
	padding:0em;
}